G21-Learning-2024 - Feature #1210

Week 11 Assignment B
12/05/2024 01:56 PM - Jesse Charles GRABOWSKI

Status: Closed Start date: 12/05/2024
Priority: Normal Due date: 12/12/2024
Assignee: Jesse Charles GRABOWSKI % Done: 30%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Jesse Grabowski

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
culpa qui officia deserunt mollit anim id est laborum.

Related issues:
Related to Feature #1208: Week 11 Assignment A Closed 12/05/2024 12/19/2024

History

#1 - 12/05/2024 01:57 PM - Jesse Charles GRABOWSKI
- Related to Feature #1208: Week 11 Assignment A added

#2 - 12/05/2024 02:00 PM - Jesse Charles GRABOWSKI
- Due date set to 12/12/2024
- % Done changed from 0 to 30

#3 - 12/05/2024 02:05 PM - Jesse Charles GRABOWSKI

- Status changed from New to In Progress

#4 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from In Progress to Closed
